Tijdens de livegang van release 3.15 (gepland in week 36) zullen wij het PKI-overheid servercertificaat voor de productie omgeving van MULTIsignaal gaan vervangen. 


Voornamelijk voor de instanties die met MULTIsignaal via Webservice 4 gekoppeld zijn met het eigen bronsysteem is dat eventueel belangrijk om te weten. Zij moeten er voor zorgen dat ze ons nieuwe certificaat of de bovenliggende intermediate en/of root certificaten vertrouwen. Deze root en intermediate certificaten zullen niet wijzigen ten opzichte van het huidige certificaat.


Voor meer informatie kunt u contact opnemen met onze Servicedesk.